const system=require("../../system");
const Dao=require("../dao.base");
class EtemplateDao extends Dao{
  constructor(){
    super(Dao.getModelName(EtemplateDao));
  }

  extraModelFilter(){
    //return {"key":"include","value":[{model:this.db.models.app,},{model:this.db.models.role,as:"Roles",attributes:["id","name"],joinTableAttributes:['created_at']}]};
    return {"key":"include","value":[{model:this.db.models.ecompany,attributes:["id","name"]}]};
  }
}
module.exports=EtemplateDao;
